CVE-2016-0959

critical

Vulnerable Software

Configuration 1

AND

OR

cpe:2.3:a:adobe:flash_player:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

Configuration 2

AND

OR

cpe:2.3:a:adobe:flash_player_extended_support_release:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

Configuration 3

AND

OR

cpe:2.3:a:adobe:flash_player:*:*:*:*:*:chrome:*:*

OR

cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*

cpe:2.3:o:google:chrome_os:-:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

Configuration 4

AND

OR

cpe:2.3:a:adobe:flash_player:*:*:*:*:*:edge:*:*

cpe:2.3:a:adobe:flash_player:*:*:*:*:*:internet_explorer:*:*

OR

cpe:2.3:o:microsoft:windows_10:*:*:*:*:*:*:*:*

Configuration 5

AND

OR

cpe:2.3:a:adobe:flash_player:*:*:*:*:*:internet_explorer:*:*

OR

cpe:2.3:o:microsoft:windows_8.0:*:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows_8.1:*:*:*:*:*:*:*:*

Configuration 6

AND

OR

cpe:2.3:a:adobe:flash_player_for_linux:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*

Configuration 7

AND

OR

cpe:2.3:a:adobe:air:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

Configuration 8

AND

OR

cpe:2.3:a:adobe:air_sdk_\&_compiler:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:*

cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*

cpe:2.3:o:google:android:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

Configuration 9

OR

cpe:2.3:a:adobe:air:*:*:*:*:*:android:*:* versions up to 20.0.0.204 (inclusive)

Configuration 10

AND

OR

cpe:2.3:a:adobe:air_sdk:*:*:*:*:*:*:*:*

OR

cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:*

cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*

cpe:2.3:o:google:android:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*